<component name="libraryTable">
  <library name="Maven: io.micrometer:micrometer-core:1.6.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/io/micrometer/micrometer-core/1.6.1/micrometer-core-1.6.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/io/micrometer/micrometer-core/1.6.1/micrometer-core-1.6.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/io/micrometer/micrometer-core/1.6.1/micrometer-core-1.6.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>